## haskell-x11-xft 0.3

=== debian/changelog ===
haskell-x11-xft (0.3-6build3) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Thu, 15 Dec 2011 19:32:49 +0000

haskell-x11-xft (0.3-6build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 11:21:11 +0000

haskell-x11-xft (0.3-6build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:56:33 +0100

haskell-x11-xft (0.3-6) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Re-add dependency on utf8-string

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Apr 2011 21:00:42 +0530

haskell-x11-xft (0.3-5) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Remove utf8-string dependency, as its bundled in ghc6 now

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2010 21:08:51 +0100

haskell-x11-xft (0.3-4) unstable; urgency=low

  [ Joachim Breitner ]
  * Take-over by the Debian Haskell Group 

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use one package for line in dependencies.
  * debian/control: Use haskell:Recommends and haskell:Suggests.
  * debian/control: Remove Suggests: libghc6-x11-doc in -prof package.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.

  [ Joachim Breitner ]
  * Bump haskell-x11 dependency 
  * Change section, bump standards version 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Oct 2009 18:10:47 +0100

haskell-x11-xft (0.3-3) unstable; urgency=low

  * Rebuilt with ghc6 with arch-independent .haddock and .hi files

 -- Joachim Breitner <nomeata@debian.org>  Sun, 01 Mar 2009 17:33:21 +0100

haskell-x11-xft (0.3-2) unstable; urgency=low

  * Rebuilt with ghc6 with arch-independent .haddock files
  * Add build-dependency on haskell-utf8-string

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 Feb 2009 12:06:40 +0100

haskell-x11-xft (0.3-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 26 Feb 2009 18:23:00 +0100
