## haskell-x11-xft 0.3.1

=== debian/changelog ===
haskell-x11-xft (0.3.1-9) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:17 -0500

haskell-x11-xft (0.3.1-8) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:04 +0200

haskell-x11-xft (0.3.1-7) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:13 +0200

haskell-x11-xft (0.3.1-6) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:43 +0100

haskell-x11-xft (0.3.1-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:56 +0200

haskell-x11-xft (0.3.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:32 +0200

haskell-x11-xft (0.3.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:20:22 +0200

haskell-x11-xft (0.3.1-2) experimental; urgency=low

  * Team upload.
  * Upload to experimental and bump build-dependency on haskell-x11 to version
    1.6.0, needed for xmonad/xmonad-contrib in experimental

 -- Ryan Kavanagh <rak@debian.org>  Sun, 08 Jul 2012 17:25:51 -0400

haskell-x11-xft (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:11:16 +0100
