=== debian/control ===
Source: haskell-x11-xft
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-x11-dev (>= 1.2.1),
 libghc-x11-prof,
 libghc-utf8-string-dev (>= 0.1),
 libghc-utf8-string-prof,
 libxft-dev,
Build-Depends-Indep: ghc-doc,
 libghc-x11-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/X11-xft
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-x11-xft-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxft-dev,
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell Xft binding for GHC${haskell:ShortBlurb}
 This library is a binding to the Xft library.
 .
 Xft provides a client-side font API for X applications, making the FreeType
 font rasterizer available to X clients. Fontconfig is used for font
 specification resolution. Where available, the RENDER extension handles glyph
 drawing; otherwise, the core X protocol is used.
 .
 ${haskell:Blurb}

Package: libghc-x11-xft-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell Xft binding for GHC${haskell:ShortBlurb}
 This library is a binding to the Xft library.
 .
 Xft provides a client-side font API for X applications, making the FreeType
 font rasterizer available to X clients. Fontconfig is used for font
 specification resolution. Where available, the RENDER extension handles glyph
 drawing; otherwise, the core X protocol is used.
 .
 ${haskell:Blurb}

Package: libghc-x11-xft-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell Xft binding for GHC${haskell:ShortBlurb}
 This library is a binding to the Xft library.
 .
 Xft provides a client-side font API for X applications, making the FreeType
 font rasterizer available to X clients. Fontconfig is used for font
 specification resolution. Where available, the RENDER extension handles glyph
 drawing; otherwise, the core X protocol is used.
 .
 ${haskell:Blurb}
