=== debian/control ===
Source: haskell-x11-xft
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 dh-sequence-haskell,
 debhelper-compat (= 13),
 ghc (>= 9.10),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-utf8-string-dev (>= 0.1),
 libghc-utf8-string-prof,
 libghc-x11-dev (>= 1.2.1),
 libghc-x11-prof,
 libxft-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-utf8-string-doc,
 libghc-x11-doc,
Standards-Version: 4.7.0
Homepage: https://hackage.haskell.org/package/X11-xft
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-x11-xft
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-x11-xft]

Package: libghc-x11-xft-dev
Architecture: any
Depends:
 libxft-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell Xft binding for GHC${haskell:ShortBlurb}
 This library is a binding to the Xft library.
 .
 Xft provides a client-side font API for X applications, making the FreeType
 font rasterizer available to X clients. Fontconfig is used for font
 specification resolution. Where available, the RENDER extension handles glyph
 drawing; otherwise, the core X protocol is used.
 .
 ${haskell:Blurb}

Package: libghc-x11-xft-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Provides:
 ${haskell:Provides},
Description: Haskell Xft binding for GHC${haskell:ShortBlurb}
 This library is a binding to the Xft library.
 .
 Xft provides a client-side font API for X applications, making the FreeType
 font rasterizer available to X clients. Fontconfig is used for font
 specification resolution. Where available, the RENDER extension handles glyph
 drawing; otherwise, the core X protocol is used.
 .
 ${haskell:Blurb}

Package: libghc-x11-xft-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell Xft binding for GHC${haskell:ShortBlurb}
 This library is a binding to the Xft library.
 .
 Xft provides a client-side font API for X applications, making the FreeType
 font rasterizer available to X clients. Fontconfig is used for font
 specification resolution. Where available, the RENDER extension handles glyph
 drawing; otherwise, the core X protocol is used.
 .
 ${haskell:Blurb}
